$(function() {
    $('#focus').myFocus({
        pattern: 'mF_expo2010'
    });
    // 产品左侧菜单
    var suckertree = $('#suckertree');
    if (suckertree.length > 0) {
        $('#suckertree li').hover(function() {
            $(this).find('ul').css('display', 'block');
        },
        function() {
            $(this).find('ul').css('display', 'none');
        });
    }
    // 网站导航菜单
    $('#sddm li').hover(function() {
        $(this).find('div').css('visibility', 'visible');
    },
    function() {
        $(this).find('div').css('visibility', 'hidden');
    });
    tabs(".tab-hd", "active", ".tab-bd");
    $('.boxgrid.caption').hover(function() {
        $(".cover", this).stop().animate({
            top: '60px'
        },
        {
            queue: false,
            duration: 160
        });
    },
    function() {
        $(".cover", this).stop().animate({
            top: '130px'
        },
        {
            queue: false,
            duration: 160
        });
    });
});

function tabs(tabTit, on, tabCon) {
    $(tabCon).each(function() {
        $(this).children().eq(0).show();
    });
    $(tabTit).each(function() {
        $(this).children().eq(0).addClass(on);
    });
    $(tabTit).children().hover(function() {
        $(this).addClass(on).siblings().removeClass(on);
        var index = $(tabTit).children().index(this);
        $(tabCon).children().eq(index).show().siblings().hide();
    });
}